button {
  border: none;
  outline: none;
}
button:hover {
  cursor: pointer;
}
.clear {
  font-size: 0;
  line-height: 0;
  clear: both;
}
.mg-but {
  display: inline-block;
  text-decoration: none;
}
.mg-but1 {
  padding: 8px 15px;
  color: #fff;
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  line-height: 1;
  margin: 10px 20px;
  min-width: 140px;
  background-color: #690d01;
  background-image: -o-linear-gradient(#891101, #690d01);
  background-image: -moz-linear-gradient(#891101, #690d01);
  background-image: -webkit-linear-gradient(#891101, #690d01);
  background-image: -ms-linear-gradient(#891101, #690d01);
  background-image: linear-gradient( #891101, #690d01);
  -pie-background: linear-gradient( #891101, #690d01);
}
.mg-but1:hover {
  background-color: #911201;
  background-image: -o-linear-gradient(#9e1402, #690d01);
  background-image: -moz-linear-gradient(#9e1402, #690d01);
  background-image: -webkit-linear-gradient(#9e1402, #690d01);
  background-image: -ms-linear-gradient(#9e1402, #690d01);
  background-image: linear-gradient( #9e1402, #690d01);
  -pie-background: linear-gradient( #9e1402, #690d01);
}
.mg-but1:active {
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
  background-color: #690d01;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(12.5%, #690d01));
  background-image: -o-linear-gradient(bottom, #891101, #690d01);
  background-image: -moz-linear-gradient(bottom, #891101, #690d01);
  background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
  background-image: -ms-linear-gradient(bottom, #891101, #690d01);
  background-image: linear-gradient(to top, #891101, #690d01);
  -pie-background: linear-gradient(to top, #891101, #690d01);
}
.mg-but2 {
  min-width: 150px;
  padding: 8px 15px;
  color: #fff;
  border-radius: 14px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  line-height: 1;
  background-color: #690d01;
  background-image: -o-linear-gradient(#891101, #690d01);
  background-image: -moz-linear-gradient(#891101, #690d01);
  background-image: -webkit-linear-gradient(#891101, #690d01);
  background-image: -ms-linear-gradient(#891101, #690d01);
  background-image: linear-gradient( #891101, #690d01);
  -pie-background: linear-gradient( #891101, #690d01);
}
.mg-but2:hover {
  background-color: #911201;
  background-image: -o-linear-gradient(#9e1402, #690d01);
  background-image: -moz-linear-gradient(#9e1402, #690d01);
  background-image: -webkit-linear-gradient(#9e1402, #690d01);
  background-image: -ms-linear-gradient(#9e1402, #690d01);
  background-image: linear-gradient( #9e1402, #690d01);
  -pie-background: linear-gradient( #9e1402, #690d01);
}
.mg-but2:active {
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
  background-color: #690d01;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(12.5%, #690d01));
  background-image: -o-linear-gradient(bottom, #891101, #690d01);
  background-image: -moz-linear-gradient(bottom, #891101, #690d01);
  background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
  background-image: -ms-linear-gradient(bottom, #891101, #690d01);
  background-image: linear-gradient(to top, #891101, #690d01);
  -pie-background: linear-gradient(to top, #891101, #690d01);
}
.mg-but3 {
  min-width: 160px;
  padding: 6px;
  color: #fff;
  border: 1px solid #500a01;
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  line-height: 1;
  background-color: #690d01;
  background-image: -o-linear-gradient(#891101, #690d01);
  background-image: -moz-linear-gradient(#891101, #690d01);
  background-image: -webkit-linear-gradient(#891101, #690d01);
  background-image: -ms-linear-gradient(#891101, #690d01);
  background-image: linear-gradient( #891101, #690d01);
  -pie-background: linear-gradient( #891101, #690d01);
}
.mg-but3:hover {
  border: 1px solid #9c1301;
  background-color: #911201;
  background-image: -o-linear-gradient(#9e1402, #690d01);
  background-image: -moz-linear-gradient(#9e1402, #690d01);
  background-image: -webkit-linear-gradient(#9e1402, #690d01);
  background-image: -ms-linear-gradient(#9e1402, #690d01);
  background-image: linear-gradient( #9e1402, #690d01);
  -pie-background: linear-gradient( #9e1402, #690d01);
}
.mg-but3:active {
  border: 1px solid #680d01;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
  background-color: #690d01;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(12.5%, #690d01));
  background-image: -o-linear-gradient(bottom, #891101, #690d01);
  background-image: -moz-linear-gradient(bottom, #891101, #690d01);
  background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
  background-image: -ms-linear-gradient(bottom, #891101, #690d01);
  background-image: linear-gradient(to top, #891101, #690d01);
  -pie-background: linear-gradient(to top, #891101, #690d01);
}
.mg-but4 {
  padding: 8px 15px;
  color: black;
  border: 1px solid #690d01;
  border-radius: 3px;
  line-height: 1;
  background-color: white;
  background-image: -o-linear-gradient(white, white);
  background-image: -moz-linear-gradient(white, white);
  background-image: -webkit-linear-gradient(white, white);
  background-image: -ms-linear-gradient(white, white);
  background-image: linear-gradient( white, white);
  -pie-background: linear-gradient( white, white);
}
.mg-but4:hover {
  color: #fff;
  background-color: #821001;
  background-image: -o-linear-gradient(#891101, #690d01);
  background-image: -moz-linear-gradient(#891101, #690d01);
  background-image: -webkit-linear-gradient(#891101, #690d01);
  background-image: -ms-linear-gradient(#891101, #690d01);
  background-image: linear-gradient( #891101, #690d01);
  -pie-background: linear-gradient( #891101, #690d01);
}
.mg-but4:active {
  color: #fff;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);
  background-color: #690d01;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #891101), color-stop(12.5%, #690d01));
  background-image: -o-linear-gradient(bottom, #891101, #690d01);
  background-image: -moz-linear-gradient(bottom, #891101, #690d01);
  background-image: -webkit-linear-gradient(bottom, #891101, #690d01);
  background-image: -ms-linear-gradient(bottom, #891101, #690d01);
  background-image: linear-gradient(to top, #891101, #690d01);
  -pie-background: linear-gradient(to top, #891101, #690d01);
}
.mg-but5 {
  position: relative;
  padding: 8px 15px;
  color: #fff;
  border: #f00 transparent transparent transparent;
  border-radius: 2px 0 0 2px;
  background: #690d01;
  line-height: 1;
}
.mg-but5:before {
  position: absolute;
  top: 0;
  right: -28px;
  bottom: 0;
  width: 7px;
  content: "";
  border: 14px solid transparent;
  border-left: 7px solid #690d01;
}
.mg-but5:hover {
  background: #821001;
}
.mg-but5:hover:before {
  border-left-color: #821001;
}
.mg-but5:active {
  background: #500a01;
}
.mg-but5:active:before {
  border-left-color: #500a01;
}
table.mg-tabs1 {
  border-collapse: collapse;
}
table.mg-tabs1 td {
  padding: 5px;
  border: none;
}
table.mg-tabs2 {
  border: 1px solid #cecece;
  border-collapse: collapse;
}
table.mg-tabs2 td {
  padding: 5px;
  border: 1px solid #cecece;
}
table.mg-tabs3 {
  border: 1px solid #cecece;
  border-collapse: collapse;
}
table.mg-tabs3 th {
  padding: 5px 0;
  color: #333333;
  border: 1px solid #cecece;
  background: #e5e5e5;
}
table.mg-tabs3 td {
  padding: 5px;
  border: 1px solid #cecece;
}
table.mg-tabs4 {
  border-collapse: collapse;
}
table.mg-tabs4 th {
  padding: 5px 0;
  color: #333333;
  background: #e5e5e5;
}
table.mg-tabs4 td {
  padding: 5px;
  border-bottom: 1px solid #cecece;
}
.mg-tab {
  margin: 10px 0;
  padding: 12px;
  border-radius: 2px;
  font: normal 14px/17px arial;
}
.mg-tab p {
  margin: 0;
}
.mg-tb1 {
  color: #4d4d4d;
  border: 2px solid #9c1301;
}
.mg-tb2 {
  color: #fff;
  border: 2px solid #5f0c01;
  background: #7e1001;
}
.mg-tb3 {
  color: #fff;
  border: 2px solid #5f0c01;
  background: #7e1001;
}
.mg-tb4 {
  color: #fff;
  border: 2px solid #7e1001;
  background: #7e1001;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}
.mg-tb5 {
  color: #4d4d4d;
  border: none;
  background: white;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 4px 0px 0px #6a0d01;
}
.mg-tb6 {
  min-width: 264px;
  color: #4d4d4d;
  border: none;
  background: white;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
}
.mg-tb7 {
  min-width: 264px;
  color: #4d4d4d;
  border: none;
  background: white;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 0px 0px 6px rgba(0, 0, 0, 0.2);
}
.mg-tb8 {
  min-width: 306px;
  padding: 0;
  border-radius: 2px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
.mg-tb8 .title {
  padding: 11px 20px 11px;
  color: #fff;
  border-radius: 2px 2px 0 0;
  font: normal 18px/18px arial;
  background-image: -o-linear-gradient(#b01602, #690d01);
  background-image: -moz-linear-gradient(#b01602, #690d01);
  background-image: -webkit-linear-gradient(#b01602, #690d01);
  background-image: -ms-linear-gradient(#b01602, #690d01);
  background-image: linear-gradient( #b01602, #690d01);
  -pie-background: linear-gradient( #b01602, #690d01);
}
.mg-tb8 .body {
  padding: 14px 20px;
  color: #4d4d4d;
  font: 14px arial;
}
.mg-tb9 {
  min-width: 200px;
  padding: 0;
  border: 2px solid #6a0d01;
  border-radius: 4px 4px 0 0;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
.mg-tb9 .title {
  padding: 5px 3px;
  color: #fff;
  border-radius: 2px 2px 0 0;
  font: normal 18px/18px arial;
  background-color: #690d01;
  background-image: -o-linear-gradient(#6a0d01, #6a0d01);
  background-image: -moz-linear-gradient(#6a0d01, #6a0d01);
  background-image: -webkit-linear-gradient(#6a0d01, #6a0d01);
  background-image: -ms-linear-gradient(#6a0d01, #6a0d01);
  background-image: linear-gradient( #6a0d01, #6a0d01);
  -pie-background: linear-gradient( #6a0d01, #6a0d01);
}
.mg-tb9 .body {
  padding: 5px;
  color: #4d4d4d;
  font: 14px arial;
}
.mg-tb10 {
  min-width: 306px;
  padding: 0;
  border-radius: 2px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
.mg-tb10 .title {
  padding: 11px 20px 11px;
  color: #fff;
  border-radius: 2px 2px 0 0;
  font: normal 18px/18px arial;
  background-color: #911201;
  background-image: -o-linear-gradient(#ce1a02, #730e01);
  background-image: -moz-linear-gradient(#ce1a02, #730e01);
  background-image: -webkit-linear-gradient(#ce1a02, #730e01);
  background-image: -ms-linear-gradient(#ce1a02, #730e01);
  background-image: linear-gradient( #ce1a02, #730e01);
  -pie-background: linear-gradient( #ce1a02, #730e01);
}
.mg-tb10 .body {
  padding: 14px 20px;
  color: #4d4d4d;
  font: 14px arial;
}
.mg-navig {
  display: inline-block;
  min-width: 38px;
  text-align: center;
  border: 2px solid transparent;
  border-radius: 50%;
  font: 19px/38px arial;
}
.mg-navig1 {
  color: #fff;
  background: #690d01;
}
.mg-navig2 {
  color: #4d4d4d;
  border-color: #ce1a02;
  background: #f61f02;
}
.mg-navig3 {
  color: #4d4d4d;
  border-color: #9c1301;
  background: white;
}
.mg-navig4 {
  color: #4d4d4d;
  background: #e71d02;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}
.tabs-wrap {
  margin: 1.57em 0;
}
.tabs-nav {
  display: inline-block;
  margin: 0;
  padding: 0;
  list-style: none;
  vertical-align: top;
  font-size: 0;
  line-height: 0;
}
.tabs-nav li {
  display: inline-block;
  vertical-align: top;
}
.tabs-nav li:first-child a {
  border-left: 1px solid #cecece;
}
.tabs-nav li a {
  position: relative;
  display: block;
  height: 37px;
  padding: 0 15px;
  text-decoration: none;
  color: #666;
  border: solid #cecece;
  border-width: 1px 1px 1px 0;
  background-color: #ebebeb;
  font-size: 12px;
  line-height: 37px;
}
.tabs-nav li a:hover, .tabs-nav li a.active {
  z-index: 10;
  height: 36px;
  margin-top: -1px;
  border-top: 3px solid #690d01;
  background-color: #fff;
  line-height: 35px;
}
.tabs-nav li a:focus {
  outline: none;
}
.tabs-body {
  margin-top: -1px;
  padding: 25px;
  border: 1px solid #cecece;
}
.tabs-body > div {
  display: none;
}
.tabs-body > div.active {
  display: block;
}
/***************1727**********/
.title-page .blocklist-221 .item {
  border: 3px solid rgba(103, 128, 25, 0.71);
}
@media (max-width: 960px) {
  .title-page .address-9 .inner, .address-9 .inner, .title-page .phones-8 .inner, .phones-8 .inner, .title-page .email-162 .inner, .email-162 .inner {
    flex-direction: row;
    align-items: center;
  }
  .title-page .block-98 .layout_177_id_178, .block-98 .layout_177_id_178 {
    order: 3;
  }
  .title-page .side-panel-37 .side-panel-content-inner, .side-panel-37 .side-panel-content-inner {
    display: flex;
    flex-direction: column;
  }
  .title-page .side-panel .widget-120, .side-panel .widget-120 {
    order: -1;
    overflow: scroll;
    min-height: 450px;
  }
  .addon-block-menu-mobile .section-left-menu-panel {
    width: 215px !important;
  }
  .title-page .side-panel .widget-126, .side-panel .widget-126 {
    display: none;
  }
  .title-page .menu-178 .menu-scroll > ul > li.menu-item.submenu-opened ul.level-2, .menu-178 .menu-scroll > ul > li.menu-item.submenu-opened ul.level-2 {
    display: block;
  }
  .title-page .menu-178 .menu-scroll > ul > li.menu-item.submenu-opened ul.level-2 li a, .menu-178 .menu-scroll > ul > li.menu-item.submenu-opened ul.level-2 li a {
    color: #777;
  }
}
.title-page .block-98 .layout_177_id_179, .block-98 .layout_177_id_179 {
  width: 100%;
}
.widget-122 {
  min-height: 0;
}
.highslide img {
  border: 3px solid rgba(103, 128, 25, 0.71) !important;
  padding: 2px;
}
table.table0.table-style img {
  border: 3px solid rgba(103, 128, 25, 0.71);
  padding: 2px;
}
@media (max-width: 640px) {
  table.table0.table-style {
    text-align: center;
    width: 100% !important;
  }
  table.table0.table-style td {
    display: inline-block;
  }
}
@media (max-width: 550px) {
  .title-page .email-162 .cell-text, .email-162 .cell-text {
    margin: auto;
  }
  .title-page .address-9 .inner, .address-9 .inner, .title-page .phones-8 .inner, .phones-8 .inner, .title-page .email-162 .inner, .email-162 .inner, .title-page .widget-114 {
    width: 100%;
  }
  .title-page .widget-114, .widget-114 {
    margin: 0;
  }
}
@media (max-width: 450px) {
  .title-page .widget-122 img, .widget-122 img {
    display: block;
    width: 100% !important;
    height: auto !important;
    margin: 15px auto !important;
    float: none;
    max-width: 100%;
  }
  .title-page .block-2, .block-2 {
    padding-top: 40px;
  }
  .title-page .block-4, .block-4 {
    padding-top: 0;
  }
}
/* staff_id: 1640 */
.section-left-menu.desktop .section-left-menu__list.addon-s3-column-menu > li.section-left-menu__list-has > a .addon-block-menu__list-arrow {
  display: none;
}
.section-left-menu.desktop .section-left-menu__list > li a {
  position: relative;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  max-width: 100%;
}
.section-left-menu.desktop .section-left-menu__list > li a:before {
  content: "";
  position: absolute;
  top: 50%;
  width: 10px;
  height: 10px;
  right: 0;
  transform: rotate(-90deg);
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%229px%22%20height%3D%226px%22%20%20viewBox%3D%220%200%209%206%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23333%22%20d%3D%22M615.27%203107.1l-3.2-3.19a.5.5%200%200%200-.7.7l3.55%203.56c.09.09.21.13.34.14.13%200%20.26-.05.35-.14l3.55-3.55a.5.5%200%200%200-.7-.71z%22%20transform%3D%22translate%28-611%20-3103%29%22%2F%3E%3C%2Fsvg%3E") 50% 50% no-repeat;
}
.section-left-menu.desktop .section-left-menu__list > li a:before:hover {
  background: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%229px%22%20height%3D%226px%22%20%20viewBox%3D%220%200%209%206%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M615.27%203107.1l-3.2-3.19a.5.5%200%200%200-.7.7l3.55%203.56c.09.09.21.13.34.14.13%200%20.26-.05.35-.14l3.55-3.55a.5.5%200%200%200-.7-.71z%22%20transform%3D%22translate%28-611%20-3103%29%22%2F%3E%3C%2Fsvg%3E") 15px 50% no-repeat;
}
.section-left-menu.desktop .section-left-menu__list > li > a {
  width: 100% !important;
}
.section-left-menu.desktop .section-left-menu__list.addon-s3-column-menu > li > ul, .section-left-menu.desktop .section-left-menu__list.addon-s3-column-menu > li > .section-left-menu__list-column {
  width: 550px !important;
}
.title-page .text-3, .text-3, .title-page .text-2, .text-2 {
  color: #798f29;
}
.title-page .address-9 .icon, .address-9 .icon, .title-page .address-159 .icon {
  background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9Im5vbmUiIGhlaWdodD0iMjQiIHN0cm9rZT0iIzAwMDAwMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjIiIHZpZXdCb3g9IjAgMCAyNCAyNCIgd2lkdGg9IjI0IiBzdHJva2Utb3BhY2l0eT0iMSIgaWQ9InN2Zy0xIj48cGF0aCBkPSJNMjEgMTBjMCA3LTkgMTMtOSAxM3MtOS02LTktMTNhOSA5IDAgMCAxIDE4IDB6IiBpZD0icGF0aC0yIiBzdHJva2Utb3BhY2l0eT0iMSIgdHlwZT0ic29saWRDb2xvciIgc3Ryb2tlPSIjNzk4ZjI5IiBkYXRhLWNoYW5nZWQ9InRydWUiLz48Y2lyY2xlIGN4PSIxMiIgY3k9IjEwIiByPSIzIiBpZD0iY2lyY2xlLTMiIHN0cm9rZS1vcGFjaXR5PSIxIiB0eXBlPSJzb2xpZENvbG9yIiBzdHJva2U9IiM3OThmMjkiIGRhdGEtY2hhbmdlZD0idHJ1ZSIvPjwvc3ZnPg==") left 50% top 50% / 22px no-repeat;
  height: 22px;
}
.title-page .phones-8 .icon, .phones-8 .icon {
  height: 28px;
  width: 22px;
  background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9Im5vbmUiIGhlaWdodD0iMjQiIHN0cm9rZT0iIzAwMDAwMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjIiIHZpZXdCb3g9IjAgMCAyNCAyNCIgd2lkdGg9IjI0IiBzdHJva2Utb3BhY2l0eT0iMSIgaWQ9InN2Zy0xIj48cGF0aCBkPSJNMTUuMDUgNUE1IDUgMCAwIDEgMTkgOC45NU0xNS4wNSAxQTkgOSAwIDAgMSAyMyA4Ljk0bS0xIDcuOTh2M2EyIDIgMCAwIDEtMi4xOCAyIDE5Ljc5IDE5Ljc5IDAgMCAxLTguNjMtMy4wNyAxOS41IDE5LjUgMCAwIDEtNi02IDE5Ljc5IDE5Ljc5IDAgMCAxLTMuMDctOC42N0EyIDIgMCAwIDEgNC4xMSAyaDNhMiAyIDAgMCAxIDIgMS43MiAxMi44NCAxMi44NCAwIDAgMCAuNyAyLjgxIDIgMiAwIDAgMS0uNDUgMi4xMUw4LjA5IDkuOTFhMTYgMTYgMCAwIDAgNiA2bDEuMjctMS4yN2EyIDIgMCAwIDEgMi4xMS0uNDUgMTIuODQgMTIuODQgMCAwIDAgMi44MS43QTIgMiAwIDAgMSAyMiAxNi45MnoiIGlkPSJwYXRoLTIiIHN0cm9rZS1vcGFjaXR5PSIxIiB0eXBlPSJzb2xpZENvbG9yIiBzdHJva2U9IiM3OThmMjkiIGRhdGEtY2hhbmdlZD0idHJ1ZSIvPjwvc3ZnPg==") left 50% top 50% / 22px no-repeat;
}
.title-page .email-162 .icon, .email-162 .icon {
  background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9Im5vbmUiIGhlaWdodD0iMjQiIHN0cm9rZT0iIzAwMDAwMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjIiIHZpZXdCb3g9IjAgMCAyNCAyNCIgd2lkdGg9IjI0IiBzdHJva2Utb3BhY2l0eT0iMSIgaWQ9InN2Zy0xIj48cGF0aCBkPSJNNCA0aDE2YzEuMSAwIDIgLjkgMiAydjEyYzAgMS4xLS45IDItMiAySDRjLTEuMSAwLTItLjktMi0yVjZjMC0xLjEuOS0yIDItMnoiIGlkPSJwYXRoLTIiIHN0cm9rZS1vcGFjaXR5PSIxIiB0eXBlPSJzb2xpZENvbG9yIiBzdHJva2U9IiM3OThmMjkiIGRhdGEtY2hhbmdlZD0idHJ1ZSI+PC9wYXRoPjxwb2x5bGluZSBwb2ludHM9IjIyLDYgMTIsMTMgMiw2IiBpZD0icG9seWxpbmUtMyIgc3Ryb2tlLW9wYWNpdHk9IjEiIHR5cGU9InNvbGlkQ29sb3IiIHN0cm9rZT0iIzc5OGYyOSIgZGF0YS1jaGFuZ2VkPSJ0cnVlIj48L3BvbHlsaW5lPjwvc3ZnPg==") left 50% top 50% / 22px no-repeat;
}
.block-22 {
  background: url("/t/images/tm_bg.png") 0 0 no-repeat /cover;
}
.title-page .menu-52 .menu-scroll > ul > li.menu-item > a, .menu-52 .menu-scroll > ul > li.menu-item > a {
  color: #fff;
}
.title-page .menu-52 .menu-scroll > ul > li.menu-item > a:hover, .title-page .menu-52 .menu-scroll > ul > li.menu-item > a.hover, .title-page .menu-52 .menu-scroll > ul > li.menu-item > a.active, .menu-52 .menu-scroll > ul > li.menu-item > a:hover, .menu-52 .menu-scroll > ul > li.menu-item > a.hover, .menu-52 .menu-scroll > ul > li.menu-item > a.active {
  color: #fff;
}
.title-page .search-53 button, .search-53 button {
  min-width: 28px;
  min-height: 28px;
  background: url(../images/search-icon.png) 50% 50% no-repeat;
  background-size: 23px;
}
.mobile_menu {
  display: none;
}
@media (max-width: 960px) {
  .mobile_menu {
    display: block;
  }
  .section-left-menu.desktop, .addon-block-menu-mobile {
    display: none;
  }
  .title-page .menu-52 .menu-scroll > ul, .menu-52 .menu-scroll > ul {
    background: none;
  }
  .title-page .menu-52 .menu-scroll > ul > li.menu-item > a, .menu-52 .menu-scroll > ul > li.menu-item > a {
    color: #333;
  }
}
.title-page .blocklist-120 .image-inner, .blocklist-120 .image-inner {
  background: none !important;
}
.title-page .widget-141, .widget-141 {
  background: #f4f0db;
}
/* staff_id: 1640 end*/
.title-page .address-9 .text_body, .address-9 .text_body, .title-page .address-159 .text_body, .address-159 .text_body, .title-page .email-162 .text_body, .email-162 .text_body, .title-page .phones-8 .text_body, .phones-8 .text_body {
  color: #000;
  font-weight: bold;
  font-size: 13px;
}
.widget-121, .title-page .widget-121 {
  font-size: 23px;
}
.title-page .blocklist-115 .item {
  padding: 10px 30px;
}
.title-page .blocklist-115 .title {
  padding: 0;
}
.title-page .blocklist-223 .item-outer, .blocklist-223 .item-outer {
  border: 1px solid #d15847;
  border-radius: 5px;
  padding: 5px;
  margin-bottom: 10px;
}
.title-page .widget-115, .widget-115 {
  width: 360px;
  margin: 0 auto;
}
.title-page .widget-115 .align-elem, .widget-115 .align-elem {
  text-align: center;
}
.title-page .widget-2, .widget-2 {
  margin: 0 auto;
  text-align: center;
}
.block-4 .layout_161 {
  flex: 1 0 0px;
}
@media (max-width: 1024px) and (min-width: 961px) {
  .title-page .block-89, .block-89 {
    margin: 0 0 auto 65px;
  }
}
@media (max-width: 640px) {
  .block-4 {
    flex-direction: row;
  }
  .block-4 .layout_160 {
    display: none;
  }
  .block-2 .layout_4 {
    display: none;
  }
  .block-2 {
    padding: 17px 20px 0px;
  }
}
.title-page .widget-22, .widget-22 {
  width: 50px;
}
body .s3-cookie-message {
  flex-direction: column;
  max-width: 650px;
  padding-left: 25px;
  padding-right: 25px;
}
body .s3-cookie-message .s3-cookie-message__text {
  margin-bottom: 10px;
}
body .s3-cookie-message .g-button {
  background: #7f933c;
  border-color: #7f933c;
}
.frm .tpl-field.type-checkbox ul {
  padding: 0;
  list-style: none;
}
.frm .tpl-field.type-checkbox ul input[type="checkbox"] {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-right: 10px;
  min-height: 0;
}
.layout.column.layout_211 a {
  color: #fff;
  font-size: 14px;
}
@media (min-width: 1367px) {
  .widget-122 {
    max-width: 750px;
  }
  .widget-122 img {
    max-width: 700px;
    width: auto !important;
    height: auto !important;
  }
  .widget-122 table {
    width: 100% !important;
  }
}
.widget-122 img {
  max-width: 700px;
  width: auto !important;
  height: auto !important;
}
.widget-122 table {
  width: 100% !important;
}
@media (max-width: 960px) {
  .widget-122 {
    max-width: 100%;
  }
  .widget-122 img {
    max-width: 100%;
  }
}
